Maya Exporter error after upgrade to Maya 2017


(Baardrg) #1

When I try to run Sketchfab's Maya Exporterin Maya 2017 I get the following error: # Error: ImportError: file C:/ProgramData/Autodesk/ApplicationPlugins/Maya2Sketchfab/Contents/scripts\Sketchfab_Uploader.py line 5: No module named PySide.QtCore #

Installing script from skratch on new machine to Maya 2017 gives same result. Is sf not ready for 2017?


(Waleguene) #2

Hi @baardrg,

The update of the exporter for Maya 2017 is ready and waiting to be released soon.
It's only a matter of time, we will keep you in touch when it's live :slight_smile:

Cheers!


(Ikarooz) #3

sooo, when is the exporter for maya 2017 going to be released? I have the exact same issue


(Waleguene) #4

Hi,

@ikarooz can you give a try with the new version ? https://sketchfab.com/exporters/maya and tell us how it goes ?

Thanks!


(Ikarooz) #5

@waleguene ooooh it works like a charm now, thanks you so much! Even my poopy normalmap finally looks great now, aaaaaah. Thank you! :smiley: